div#contact_left_col {
	float: left;
	width: 380px;
	margin-right: 20px;
}

div#contact_right_col {
	float: left;
	width: 350px;
}

div#contact_right_col h2 {
	margin: 0 0 20px;
}

div#contact_map {
	width: 350px;
	height: 280px;
	margin-bottom: 20px;
}

div#contact_con {
	margin: 0 0 20px;
	padding: 0 0 20px;
}

div#form1 {
	width: 350px;
	overflow: hidden;
	margin: 0 auto;
}

div#error {
	font-weight: bold;
	color: red;
	margin-bottom: 15px;
	font-size: 12px;
}

form.contact {
	margin: 0;
	padding: 0;
}

form.contact fieldset {
	border: none;
	padding: 0;
	margin: 0;
}

form.contact ul {
	margin: 0;
	padding: 0;
}

form.contact ul li {
	margin: 0 0 5px 0;
	padding: 0;
	list-style: none outside none;
	width: 350px;
}

form.contact ul li.err label { color: red; }

form.contact ul li label {
	display: block;
	font-weight: bold;
	margin: 0 0 2px;
	width: 344px;
	float: left;
	line-height: 12px;
}

form.contact ul li span.ast {
	float: left;
	display: block;
	width: 10px;
	text-align: right;
}

form.contact ul li input {
	width: 350px;
	border: 1px solid #c2c2c2;
	padding: 3px 2px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 344px;
}

form.contact ul li textarea {
	width: 342px;
	border: 1px solid #c2c2c2;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 340px;
	height: 100px;
}

input.hc { display: none; }
input.realsubmit { display: none; }